@media screen, handheld {
/*===========================================================================
	Body
===========================================================================*/
body.home #bd { margin-bottom: 30px; }

/* Main Content
===========================================================================*/
body.home .main {
	float: left;
	position: relative;
	width: 695px;
	/*width: 662px;*/
	margin-right: 0;
	_margin-left: 20px;
}

body.home h1 {
	line-height: 32px;
}

body.home h2 {
	position: absolute;
	bottom: 0;
	right: 0px;
}

body.home .learn-more a {
	position: absolute;
	top: 79px
	/*top: 55px;*/
	left: 0;
	display: block;
	width: 106px;
	padding: 7px 0;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	color: #fff;
	background-color: #f00;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

body.home .hero {
	margin-top: 60px;
	/*margin-left: 30px;*/
}

/* end @media */
}

@media print {
body.home h2,
body.home .learn-more { display: none; }

/* end @media */
}